/* Key styles for: CLIENT*/
/* Website designed and developed by Mojito Solutions, Katrina Youngman */
/* Last updated: NAME, DAY MONTH YEAR */

/*Reset Styles*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;

}

* {	box-sizing: content-box;}

html {height: 100%;}
sup{font-size:xx-small; vertical-align:top;} 
sub{font-size:xx-small; vertical-align:bottom;}

body{font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; color: #4b5e78; background: url(images/background.jpg) repeat; height: 100%;}
img, div {behavior: url(iepngfix.htc);}

   #bodybottom, .push {
   height: 160px
  }

#bodytop {background: url(images/body-shadow-top.png) repeat-x; height: 160px;}
#footer {background: url(images/body-shadow-bottom.png) repeat-x; height: 160px; }
/*Container Styles*/
#banner {border-top: 5px solid #fff; border-bottom: 5px solid #ab8d5d; clear: both;}
html>body #banner {*margin-top: -5px;}
#mainwrapper {margin-left: auto; margin-right: auto; width: 1024px;  min-height: 100%;}
#wrapper {margin-left: auto; margin-right: auto; width: 970px;  min-height: 100%; background: #fff;}
#topcon {margin-left: auto; margin-right: auto; width: 1024px; margin-top: -150px; overflow: hidden;}
#logo {float: left;}
#navigation{}

#content {width: 970px;overflow: hidden;}
.col {position: relative; float: left;}


#sidebar {width: 324px; padding: 15px 0 0px 15px;}
#maincon {width: 631px; padding: 0 0 20px 0;}
html>body #maincon {*overflow: hidden;}
*html #sidebar {padding: 15px 0 0 9px; overflow: hidden; width: 324px;}
#websitedeveloper {margin-left: auto; margin-right: auto; width: 960px;}

#subsidebar {width: 275px; padding: 15px 0 0px 15px;}
#submaincon {width: 680px; padding: 0 0 20px 0;}
html>body #submaincon {*overflow: hidden;}
*html #subsidebar {padding: 15px 0 0 5px;}


#base {background: url(images/base.png) no-repeat; height: 79px; padding: 5px 0px; margin-left: 10px; overflow: hidden;}
#base1 {width: 350px; margin-top: 60px;}
#base2 {width: 590px;}

#base1 p {color: #39495f; font-size: 12px; padding-bottom: 0;}
#base2 p {text-align: right; color: #fff; font-size: 12px;}


/*Sub-Navigation Styles*/
*html #subnav {width: 275px; overflow: hidden;}
#subnav ul {margin-left: 0 !important; width: 275px; padding-bottom: 2px !important; margin-bottom: 20px !important;}
#subnav li {margin: 0; display: block; list-style: none;  background: #ede4d9; padding: 0px 6px}
#subnav li.first {padding-top: 6px }
#subnav li.last {padding-bottom: 6px }
#subnav li a{text-decoration: none; color: #fff; font-size: 16px; width: 232px; display: block; background: url(images/subnav-active.jpg) no-repeat; padding-left: 30px; padding-top: 3px; min-height: 22px;}
#subnav li a:hover {background: url(images/subnav-hover.jpg) no-repeat; color: #38485e; border-bottom: none;}
#subnav li.current a{background: url(images/subnav-hover.jpg) no-repeat; color: #38485e; border-bottom: none;}

/*Sub Sub Navigation Styles*/
#subnav ul ul {margin-left: -6px !important; width: 275px; margin-bottom: -6px !important; margin-top: 5px;}
#subnav ul ul li {margin: 0; display: block; list-style: none; background: #ede4d9; }
#subnav ul ul li.first {padding-top: 0px }
#subnav ul ul li.last {padding-bottom: 4px}
#subnav ul ul li a{text-decoration: none; color: #fff; font-size: 16px; width: 212px; display: block; background: url(images/sub-sub-nav-active.jpg) no-repeat; padding-left: 50px; padding-top: 3px; min-height: 22px; background-size: cover; }
#subnav ul ul li a:hover {background: url(images/sub-sub-nav-hover.jpg) no-repeat; color: #fff; border-bottom: none;}
#subnav ul ul li.current a{background: url(images/sub-sub-nav-hover.jpg) no-repeat; color: #fff; border-bottom: none;}

/*Sub Sub Sub Navigation Styles*/
#subnav ul ul ul {margin-left: -6px !important; width: 275px; margin-bottom: -6px !important; margin-top: 5px;}
#subnav ul ul ul li {margin: 0; display: block; list-style: none; background: #ede4d9;  }
#subnav ul ul ul li.first {padding-top: 0px }
#subnav ul ul ul li.last {padding-bottom: 4px}
#subnav ul ul ul li a{text-decoration: none; color: #344861; font-size: 14px; width: 172px; background: #cab391; display: block; padding: 6px 20px 6px 70px; height: auto; }
#subnav ul ul ul li a:hover {background: #344861; color: #fff; border-bottom: none;}
#subnav ul ul ul li.current a{background: #344861; color: #fff; border-bottom: none;}


/*Link Styles*/
a {color: #ab8d5d; text-decoration: none;}
a:link{color: #ab8d5d;}
a:visited {color: #ab8d5d;}
a:hover {color: #39495f;}

table.tablefilled a{color: #dfd2bc}
table.tablefilled a:hover {color: #fff;}

a.imglink{border-bottom: none;}
a.imglink:hover{border-bottom: none;}

#websitedeveloper a{color: #CC6633}
#websitedeveloper a:hover{color: #FF99FF;}

#base2 a {color: #fff;}
#base2 a:hover {color: #39495f;}

#base1 a{color: #39495f;}
#base1 a:hover {color: #ab8d5d}

.applybutton {float: right; margin-top: -10px;}
.applybutton a {background: #39495F; color: #fff!important; padding: 5px 10px;}
.applybutton a:hover {background: #AB8D5D; color: #fff;}


/*Paragraph Styles*/
h1 {font-size: 2.4em; color: #39495f; padding-bottom: 2px; font-weight: normal; border-bottom: 1px solid #ab8d5d; margin-bottom: 20px; text-transform: uppercase;}
h2 {font-size: 2.0em; color: #39495f; padding-bottom: 5px; font-weight: normal; text-transform: uppercase;}
h3 {font-size: 1.6em; color: #ab8d5d; padding-bottom: 2px; font-weight: normal; text-transform: uppercase;}
h4 {font-size: 1.4em; color: #39495f; padding-bottom: 2px; font-weight: normal; text-transform: uppercase;}
p {font-size: 1.3em; padding-bottom: 20px; line-height: 1.3em;}

#maincon h1 {font-size: 2.3em; border-bottom: none;}
.sidehighlight h3 {margin-top: -20px;}


/*Table Styles*/
table {background: none; border: none; margin-bottom: 10px;}
table td {padding: 5px; background: none; color: #333; border: none; font-size: 13px}
table th {text-align: left; font-size: 15px; color: #333; padding: 5px; border: none;}
table p{font-size: 13px; padding-bottom: 0;} /*Make sure you set the font size of this style to match the tabel td font size*/

table.tablefilled {background: #39495f; border: 1px solid #fff; margin-bottom: 10px;}
table.tablefilled td {padding: 5px; background: #39495f; color: #fff; border: 1px solid #fff; font-size: 13px}
table.tablefilled th {text-align: left; font-size: 15px; color: #fff; padding: 5px; border: 1px solid #fff;}

/*List Styles*/
#content ul, #content ol {font-size: 13px; margin-left: 30px; padding-bottom: 10px;}
#content li {padding-bottom: 5px;}

ul.iconlist {margin-left: 0 !important; margin-top: 5px;}
ul.iconlist li{list-style: none; background: url(images/pdf-icon.gif) no-repeat 0 0px; padding-left: 30px !important; padding-bottom: 8px; padding-top: 4px;}

ul.liststylenone li {list-style: none;}
.listprefix {display: block; float: left; font-weight: bold; width: 90px;}

/*Image Styles*/
img {padding: 0px;}
#content img{padding: 5px;}
#content img.left{padding: 5px 15px 5px 0px;}
#content img.right{padding: 5px 0px 5px 15px;}

/*Class Selectors*/
.right {float: right;}
.left {float: left;}
.clear {clear: both;}
.divider {clear: both; border-bottom: 1px solid #ab8d5d; padding-top: 20px; margin-bottom: 20px;}
.highlight {color: #ab8d5d;} /*This is the just a style that can be used to highlight text within a paragraph*/
.applydivider {clear: both; border-bottom: 1px dashed #ab8d5d; padding-top: 0px; margin-bottom: 20px;}
hr {border-top: none; border-right: none; border-left: none; border-bottom: 1px solid #ccc; margin-bottom: 30px;}

/*Shadow Container*/
#shadow{margin-left: auto; margin-right: auto; width: 1024px; }
#shadow span.top{display: block; background: url(images/shadow-top.png) no-repeat top; height: 22px; margin-top: -10px; behavior: url(iepngfix.htc);}
#shadow span.bottom{display: block; background: url(images/shadow-bottom.png) no-repeat; height: 32px; behavior: url(iepngfix.htc);}
#shadow span.middle{display: block; background: url(images/shadow-middle.png) repeat-y; behavior: url(iepngfix.htc);}

/*Maxigallery Styles*/
.thumbs li{height: 100px; width: 150px;}
.thumbnail {height: 99px; width: 150px;  margin: 0; padding: 0;}
.thumbs p {display: none;}
.thumbscontainer ul{margin-left: 0px !important;}

/*Link styles for the lightbox*/
#lbBottomContainer a{color: #006699; text-decoration:none; border-bottom: none;}
#lbBottomContainer a:hover { color: #333; border-bottom: none;}
#lbCenter a{color: #006699; text-decoration:none; border-bottom: none;}
#lbCenter a:hover { color: #333; border-bottom: none;}

/*Positioning the whole Gallery*/
.jdGallery { z-index: 0 !important;} /*This forces the maxigallery to the back of any other elements, so if you have a drop down menu the drop down menu doesn't get stuck behind the maxigallery*/

#main-container {overflow:auto;
	padding-bottom: 150px;}  /* must be same height as the footer */

   #footer {position: relative;
	margin-top: 0px; /* negative value of footer height */
	height: 160px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/


}

.sidehighlight {background: url(images/side-feature-bg.jpg) no-repeat; width: 282px; height: 84px; padding: 10px 15px; margin-bottom: 6px; overflow: hidden;}
.sidehighlight p {font-size: 10px; color: #fff;}
.sidehighlight a {font-size: 11px; color: #fff;}
.sidehighlight a:hover {color: #ab8d5d; border-bottom: none;}
.sidehighlight img.left {padding: 10px 10px 5px 0 !important;}
#sidebarhighlightcon {background: #ede4d9; padding: 6px 6px 1px 6px; margin-bottom: 20px;}
*html #sidebarhighlightcon  {padding: 6px;}
html>body #sidebarhighlightcon {*padding: 6px;}

/*Shadow Container*/
#bodyshadow{margin-left: auto; margin-right: auto; width: 637px; margin-bottom: 20px;}
#bodyshadow span.bodytop{display: block; background: url(images/body-top.jpg) no-repeat top; height: 37px;}
#bodyshadow span.bodybottom{display: block; background: url(images/body-bottom.jpg) no-repeat; height: 36px;}
#bodyshadow span.bodymiddle{display: block; background: url(images/body-middle.jpg) repeat-y; }

#main {padding: 0 40px}

.mainhighlight {background: #d4d6de; padding: 15px; width: 582px; margin-left: auto; margin-right: auto;}

.sidebox {background: #d4d6de; padding: 15px;}
.sidebox h3 {background: url(images/side-box-heading.jpg) no-repeat; height: 49px; text-align: center; padding-top: 5px; color: #fff; width: 324px; margin-left: -15px;margin-top: -15px;}
*html .sidebox {padding: 0 15px 15px 15px;}
html>body .sidebox {*padding: 0 15px 15px 15px;}

#submaincon #bodyshadow{margin-left: auto; margin-right: auto; width: 687px; margin-bottom: 20px;}
#submaincon #bodyshadow span.bodytop{display: block; background: url(images/sub-body-top.jpg) no-repeat top; height: 47px;}
#submaincon #bodyshadow span.bodybottom{display: block; background: url(images/sub-body-bottom.jpg) no-repeat; height: 40px;}
#submaincon #bodyshadow span.bodymiddle{display: block; background: url(images/sub-body-middle.jpg) repeat-y; overflow: hidden; }


#topsidecon {width: 237px; height: 151px; float: right; background: url(images/top-breakout-bg.png) no-repeat; position: relative; margin-top: -360px;  z-index: 200; }
*html #topsidecon {background: #fff; width: 227px; margin-top: -371px}
*html #topsidenav ul {margin-left: 0;}
#topsidenav ul {margin-left: 10px; width: 227px;}
#topsidenav  li {margin: 0; display: inline; list-style: none; display: block; float: left; }
#topsidenav li a{text-decoration: none; color: #39495f; font-size: 16px; width: 197px; display: block; background: url(images/top-nav-active.gif) no-repeat; padding-left: 30px; padding-top: 3px; height: 28px;}
#topsidenav li a:hover {background: url(images/top-nav-hover.gif) no-repeat; color: #ab8d5d; border-bottom: none;}
#topsidenav  li.current a{background: url(images/top-nav-hover.gif) no-repeat; color: #ab8d5d; border-bottom: none;}


#search {padding: 3px; float: right; margin-right: 30px; margin-top: 90px; background: #fff; width: 230px;}

*html #search {margin-right: 15px;}
#ajaxSearch_intro {display: none;}
#ajaxSearch_form input {width: 180px; border: 1px solid #fff; color: #999; float: left; }
#ajaxSearch_form input#ajaxSearch_submit {background: url(images/search-icon.gif) no-repeat; border: none; height: 19px; width: 20px; float: right }

.AS_ajax_resultsIntroFailure {font-size: 13px;}
#main #ajaxSearch_form {margin-top: -20px;}
#main #ajaxSearch_form input {margin-bottom: 20px;}
p.ajaxSearch_resultsInfos {padding-bottom: 0;}
.ajaxSearch_result a.ajaxSearch_resultLink {font-size: 16px; border-bottom: 1px dashed #ab8d5d; display: block; margin-bottom: 10px;  }
.ajaxSearch_grpResultName {text-align: right; font-size: 11px; padding-bottom: 5px;}
.paging1 {text-align: right; font-size: 11px; padding-bottom: 5px;}
.paging1Next {padding-left: 10px; text-transform: uppercase; font-weight: bold;}
.paging1Prev {padding-right: 10px; text-transform: uppercase; font-weight: bold;}
.ajaxSearch_resultExtract p {padding-bottom: 30px;}

#main #ajaxSearch_form {margin-top: 0px;}
html>body #main #ajaxSearch_form {*margin-bottom: 10px;}
*html #main #ajaxSearch_form {margin-bottom: 10px;}

#main #ajaxSearch_form input {border: 1px solid #ccc;}
#main #ajaxSearch_form input#ajaxSearch_submit {border: none; float: left; margin-left: 5px;}

/*Navigation*/
/*Top Level Navigation Styles*/
.menu {position:relative; z-index: 100;}
.menu ul {padding:0; margin:0; list-style-type: none; float: left;   background: #ab8d5d; width: 970px;}

*html .menu {background: #ab8d5d; width: 970px; height: 100%;}
*html .menu ul {background: none;}

.menu ul li {float:left; position:relative; }
.menu ul li a, .menu ul li a:visited {text-decoration: none; color: #fff; padding: 10px 15px; border-right: 1px solid #fff; display: block;  text-align: center; font-size: 1.2em; text-transform: uppercase;}
.menu ul li ul {display: none;}
.menu table {margin: 0px; border-collapse: collapse; border: 0 !important;}

/*Font Size of the list items in the drop down menu*/
.menu table td{padding: 0px; border: 0 !important; font-size: 12px}

/*Styles for the last list item and the current list item*/
.menu ul li.last a{}
.menu ul li.current a, .menu ul li a.current{background: #ab8d5d; color: #38485e;}
.menu ul li table ul li.current a{background: #ab8d5d; color: #38485e;}

/*Hover effect for the top level navigation*/
.menu ul li:hover a,.menu ul li a:hover {color: #38485e; border-bottom: none; background: #ab8d5d}
.menu ul li:hover ul,.menu ul li a:hover ul {display:block; position:absolute; left:0; width:200px; top: auto; margin-top: 0px; border-top: 5px solid #fff;}
*html .menu ul li:hover ul, *html .menu ul li a:hover ul {margin-top: 11px; margin-left: -15px;}
html>body .menu ul li:hover ul, html>body.menu ul li a:hover ul {*margin-top: 1px;}
.menu ul li:hover ul li ul,.menu ul li a:hover ul li a ul {visibility:hidden; position:absolute; height:0; width:0;}

 /*Background colour of the drop down list*/
.menu ul li:hover ul li,.menu ul li a:hover ul li {padding: 0px !important; border-top: 1px solid #ccc;} 
.menu ul li:hover ul li a,.menu ul li a:hover ul li a {display:block; color: #394960; height: auto;  width:180px; border-right: none;  font-size: 12px; text-align: left; text-transform: none;padding: 5px 10px; background: #fff;}

.menu ul li ul li a.current {background: #ab8d5d; color: #fff;}

/*Styles for the hover effect of the drop down item*/
.menu ul li:hover ul li a:hover,.menu ul li a:hover ul li a:hover {color: #fff; width: 180px; background: #ab8d5d;}

/*---------- bubble tooltip -----------*/
a.tt{position:relative; z-index:24; color:#ab8d5d; text-decoration:none;}
a.tt span{ display: none;}

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #39495f; border-bottom: 1px solid #ab8d5d;}
a.tt:hover span.tooltip{display:block; position:absolute; top:0px; left:0; padding: 15px 0 0 0;	width:200px; color: #333; text-align: center; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90;}
a.tt:hover span.tooltiptop{display: block; padding: 30px 8px 0; background: url(images/bubble.gif) no-repeat top;}
a.tt:hover span.tooltipmiddle{ /* different middle bg for stretch */
	display: block;	padding: 0 8px; background: url(images/bubble_filler.gif) repeat bottom; }
a.tt:hover span.tooltipbottom{	display: block;	padding:3px 8px 10px; color: #548912; background: url(images/bubble.gif) no-repeat bottom;}


#profilelinks { width: 220px; float: right;  }

/*Online Admissions To Do and Done boxes*/
.formtodo, .formdone {float: left; background: #EDE4D9; width: 100px; color: #39495f; font-size: 1.4em; padding: 20px 10px; text-align: center; margin-right: 0px; margin-bottom: 20px; height: 30px;}
#formprogress img {float: left;}
.formdone {background: #39495f; color: #fff;}


/*Job Table*/
#jobtable table {border: 1px solid #eee;}
#jobtable table th {font-size: 1.1em; border: 1px solid #eee;}
#jobtable table td {font-size: 1.1em;  border: 1px solid #eee}


/*Nivo Slider*/
#slider {position:relative; width:970px; height:314px; background:url(nivoslider/images/loading.gif) #efe9d1 no-repeat 50% 50%; overflow: hidden;}
#slider img {position:absolute; top:0px; left:0px; display: none;}
#slider a {border:0; display:block;}



/* DIRECTORY */
.fieldTitle {
	font-weight: bold; 
	float: left; 
	width: 80px; 
	display: block; 
}

.fieldValue {
	float: left; 
	display: block; 
	width: 300px; 
}

.directoryProfile p {
	padding-bottom: 8px; 
}

.primaryFields {
	float: left; 
	width: 400px; 
	font-size: 1.1em;
}

.primaryFields p {
	clear: both; 
	line-height: 1.5em; 
	border-bottom: 1px solid #ccc; 
	padding-top: 5px; 
	overflow: hidden; 
}

.generalDescription {
	clear: both; 
	padding-top: 30px; 
	font-size: 1.1em;   
}

.generalDescription p {
	line-height: 1.5em;
	  margin-bottom: 12px; 
}

.directoryProfile img {
	border: 3px solid #AB8D5D; 
	padding: 0px !important;
	margin: 0 0 20px 20px;  
}
.homeCalltoAction.wrapper{
	
}
.homeCalltoAction.wrapper .inner
{
	padding: 15px;
    background: #a94442;
    border: 3px solid #ab8d5d;
}
.homeCalltoAction.wrapper h3{
	    font-size: 2.5em;
    color: #fff;
   
    /*border-bottom: 3px solid white;*/
    /*margin-bottom: 20px;*/
    display: block;
    /*width: 45%;*/
    text-align: left;
    text-transform: capitalize;
}
.homeCalltoAction.wrapper h4{
	color: #fff;
	font-size: 2em;
}
.homeCalltoAction.wrapper a {
	color: #fff;
    border: 1px #fff solid;
    padding: 5px;
    font-size: 16px;
    /* line-height: 2em; */
    margin-left: 30px;
    float: right;
    margin-top: -30px;
    border-radius: 5px;
}
#mainwrapper.staff .bodymiddle img{
	border-radius: 50%;
	width: 80px;
	height: 80px;
	padding:  0 20px;
}